using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class RandomAnim : MonoBehaviour {

    public RuntimeAnimatorController[] anim;

	void OnEnable() {
        GetComponent<Animator>().runtimeAnimatorController = anim[Random.Range(0,anim.Length)];
    }
}
